.TH "mca_pml_ob1_match_hdr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_match_hdr_t \- Header definition for the first fragment, contains the attributes required to match the corresponding posted receive.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1_hdr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_ob1_common_hdr_t\fP \fBhdr_common\fP"
.br
.RI "\fIcommon attributes \fP"
.ti -1c
.RI "uint16_t \fBhdr_ctx\fP"
.br
.RI "\fIcommunicator index \fP"
.ti -1c
.RI "int32_t \fBhdr_src\fP"
.br
.RI "\fIsource rank \fP"
.ti -1c
.RI "int32_t \fBhdr_tag\fP"
.br
.RI "\fIuser tag \fP"
.ti -1c
.RI "uint16_t \fBhdr_seq\fP"
.br
.RI "\fImessage sequence number \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header definition for the first fragment, contains the attributes required to match the corresponding posted receive. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
